.dtl08 {
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.dtl08 img {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}



.dtl08 .dtl {
    position: absolute;
     background:rgba(255,106,0,.6);
    width: 100%;
    height: 100%;
    top: 100%;
 
    left: 0;
    z-index: 1;

    visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.dtl08 .dtl h2 {
    color: #fff;
     text-align:center;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size:20px;
 
}
.dtl08 .dtl p {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.2;
    padding-top:20px;
    color: #fff;
    text-align:center;
    text-indent: 10px;
}

.dtl08 .dtl .dt_more { 
    padding:10px 40px;
    background:#fff;
    width:100px;
    color:#ff6a00;
    text-align:center;
   margin:0 auto;
   font-size:1.2em;
}

.dtl08 .dtl a {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #333;
    float: right;
    font-size: 13px;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
}
.dtl08 .dtl a:hover {
    background: #f00;
    border: 1px solid #adadad;
}
.dtl08:hover img {
    top: -100%;

}


.dtl08:hover .dtl {
    top: 0;
    opacity: 1;
    visibility: visible;
}